httpd-docs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe Jr." <wr...@rowe-clan.net>
Subject Re: [Bug 53655] We are unable to install Apache 2.4 on Oracle Enterprise Linux 6.0(64-bit)
Date Mon, 06 Aug 2012 20:12:36 GMT
On 8/6/2012 5:14 AM, Daniel Ruggeri wrote:
> On 8/6/2012 5:41 AM, bugzilla@apache.org wrote:
>> --- Comment #1 from Eric Covener <covener@gmail.com> ---
>> Bugzilla is for reporting bugs, not for support.  If you need help interpreting
>> that output, try http://httpd.apache.org/userslist.html
> 
> That said, this is still a pretty unhelpful error message for those who
> may not know what APR is and why it is important to httpd.
> 
> configure: error: APR not found.  Please read the documentation.

At minimum, it should read "The APR library could not be found or was not
detected, see the --with-apr option" - searching just the APR tag isn't
going to be that useful.


---------------------------------------------------------------------
To unsubscribe, e-mail: docs-unsubscribe@httpd.apache.org
For additional commands, e-mail: docs-help@httpd.apache.org


Mime
View raw message